#siteblocks-setting-wrap-AtUZIYupweGO > DIV > DIV > DIV:nth-child(5) > DIV:nth-child(2) > DIV > DIV > SPAN {
  display:none !important;
}
#siteblocks-setting-wrap-AtUZIYupweGO > DIV > DIV > DIV:nth-child(5) > DIV:nth-child(2) > DIV > UL {
  display:none !important;
}
@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-AtUZIYupweGO > DIV > DIV > DIV:nth-child(5) > DIV:nth-child(1) > DIV > FORM > DIV > DIV {
    margin-left:80px !important;
  }
}

div.QX-191540412 .imgBox {
  padding-bottom: 75%;
}
div.sq3_header_2 .sq_nav_1 .navigation ul li>.sub {
  max-width:1440px;
}
#siteblocks-setting-wrap-AtUZIYupweGO .block_3666.sq3_header_1:not(.sq3_header_1_screen) {
    position: static;
}
.sq3_header_2 .sq_nav_1 .navigation ul li > .sub > ul > li {
    /*max-width: 210px;*/
}
@media (min-width:1440px) {
div.sq3_header_2 .sq_nav_1 .navigation ul li>.sub ul {
    display: flex;
}
}